[Lugge] Re: Mozilla 0.9.3 & Java plugin

  • From: sergio <overlay@xxxxxxxxx>
  • To: lugge@xxxxxxxxxxxxx
  • Date: Thu, 13 Sep 2001 21:22:42 -0400



Caro MAxy se leggi il file readme che vedi quando entri nel sito di 
macromedia e scarichi i plug per linux,ti dice di copiare i due file dentro 
una directory di Mozilla che si chiama plugin, te non fai altro che copiarli 
li dentro riscrivendo i vecchi,(io sono entrato da root ma non sono sicuro se 
è obbligatorio fare cosi'), dopo di che chiudi mozilla e lo riavvii, dovrebbe 
non darti piu' questo problema.
Spero di esserti stato un po' utile, e se questo è il tuo problema.

SerTux

Il 07:59, giovedì 13 settembre 2001, hai scritto:
> Ciao a tutti,
> ho scaricato il browser in oggetto, ma accedendo a dei siti viene richiesto
> il plugin di java, una volta fatto il dowload mi richiede il riavvio dell'
> applicativo, ma il problema si ripresenta richiedendomi nuovamente la
> procedura di installazione.
> Netscape 4.77 invece non ha questi problemi.
> Potrebbe essere un problema di incompatibilità tra i due?
> Potrei utilizzare il java già presente?
>
> /usr/IBMJava2-13/bin
>
> Ciao
> Massimo
<========----------
 Prima di scrivere in m-list per favore leggi il regolamento
 http://lugge.ziobudda.net/benvenuto.html



Other related posts: